summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2018-05-03 12:12:46 +0200
committerMichał Górny <mgorny@gentoo.org>2018-05-07 09:43:28 +0200
commit28d6710d227ec5814362e6f48b2cc07d9512254d (patch)
treecda996a99f9e0c5274516e7148b84921bd2deb30 /eclass/multilib-minimal.eclass
parentscons-utils.eclass: Support EAPI 7 (diff)
downloadgentoo-28d6710d227ec5814362e6f48b2cc07d9512254d.tar.gz
gentoo-28d6710d227ec5814362e6f48b2cc07d9512254d.tar.bz2
gentoo-28d6710d227ec5814362e6f48b2cc07d9512254d.zip
multilib-minimal.eclass: Enable EAPI 7 (no changes)
Diffstat (limited to 'eclass/multilib-minimal.eclass')
-rw-r--r--eclass/multilib-minimal.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/multilib-minimal.eclass b/eclass/multilib-minimal.eclass
index de46762ca61..ae40eeb2589 100644
--- a/eclass/multilib-minimal.eclass
+++ b/eclass/multilib-minimal.eclass
@@ -1,4 +1,4 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# @ECLASS: multilib-minimal.eclass
@@ -24,7 +24,7 @@
# EAPI=4 is required for meaningful MULTILIB_USEDEP.
case ${EAPI:-0} in
- 4|5|6) ;;
+ 4|5|6|7) ;;
*) die "EAPI=${EAPI} is not supported" ;;
esac